; SAM Driver prompt file
; UK English
; For Technibraille Zephyr

[buttons]
B00=Dot 1
B01=Dot 2
B02=Dot 3
B03=Dot ,
B04=Dot 5
B05=Dot 6
B06=Dot 7
B07=Dot 8
B08=Space
B09=Backspace
B10=Control
B11=Alt
B12=Up
B13=Down
B14=Left
B15=Right
B16=Numpad 0
B17=Numpad 1
B18=Numpad 2
B19=Numpad 3
B20=Numpad 4
B21=Numpad 5
B22=Numpad 6
B23=Numpad 7
B24=Numpad 8
B25=Numpad 9
B26=Numpad lock
B27=Numpad .
B28=Numpad +
B29=Numpad -
B30=Numpad *
B31=Numpad /
